package kr.gmtc.gw.eyegw.db1;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Repository;

import java.util.HashMap;
import java.util.List;

@Mapper
//@Repository
public interface EaiIfCheckMapper {
    List<HashMap<String, Object>> selectAarsArr();
    List<HashMap<String, Object>> selectAarsDep();
    List<HashMap<String, Object>> selectAcdmArr();
    List<HashMap<String, Object>> selectAcdmDep();
    List<HashMap<String, Object>> selectGAM();
    List<HashMap<String, Object>> selectAMOS();
    List<HashMap<String, Object>> selectNOTAM();
}
